Canon EOS 6D 韌體更新 V1.1.7

剛剛無聊爬網站
發現6D的韌體在9月有更新
好像沒人發
所以放上來提醒大家

韌體變更:
韌體版本 1.1.7 包含以下修正:

修正了當使用的相機裝有 EF 70-300mm f/4-5.6 IS II USM 鏡頭時,即使鏡頭像差校正設定為「啟動」,仍不會進行校正的現象。


韌體版本 1.1.7 適用於含韌體 1.1.6 或更早版本的相機。如果相機的韌體版本已為 1.1.7,則不需要更新韌體。

請注意:
如果從 1.1.6 或更早的版本更新韌體,以下設定將重設為預設設定。
選單 > 自訂功能 > C.Fn II:自動對焦 > 自動對焦微調 > 1:所有鏡頭統一調整

更新相機的韌體時,請在下載韌體前先充分了解這些說明。

問與答:
韌體更新的準備事宜:
Windows
解壓縮下載的壓縮檔案 (.zip) 後,會生成韌體資料夾。

*解壓縮下載的檔案:
使用滑鼠右鍵按一下 zip 檔案,然後選擇「解壓縮全部」以解壓縮檔案。

解壓縮後的資料夾包含韌體 (檔案名稱:6D000117.FIR,檔案大小:21,331,712 位元組) 及韌體更新步驟的說明 (五種語言格式的 PDF 檔案:日文、英文、法文、西班牙文及簡體中文)。

執行韌體更新操作前,請仔細確認下載內容和了解這些韌體更新步驟。

問題:請告知韌體版本 1.1.7 有哪些變更?
解答:包含以下修正:
修正了當使用的相機裝有 EF 70-300mm f/4-5.6 IS II USM 鏡頭時,即使鏡頭像差校正設定為「啟動」,仍不會進行校正的現象。


(之前韌體更新記錄如下)

問題:韌體版本 1.1.7 是否包括之前韌體版本的優化?
解答:是的,包括如下之前版本的優化:

(之前) 版本 1.1.6 的優化:
1. 修正了相機在人工智能伺服自動對焦模式中自動對焦點選擇設定為自動時,可能不會首先使用中央自動對焦點對焦的現象。
2. 修正了在使用隨附應用程式軟件 EOS Utility 遙控拍攝時,使用特定鏡頭無法微調對焦的現象。
3. 修正了在 ISO 設定的烏克蘭語選單中出現的錯誤指示。

(之前) 版本 1.1.4 的優化:
1. 修正了某些影像無法傳輸至運行 EOS Remote 應用程式的行動裝置的現象。
2. 更正了德語功能指南中的錯誤。
3. 更正了韓語功能指南中的錯誤。

(之前) 版本 1.1.3 的優化:
修正了日期/時間設定重設的現象。

(之前) 版本 1.1.2 的優化:
修正了無法在 YouTube 上播放用佳能數碼單反相機 EOS 6D 拍攝的短片檔案的現象。

注意:
韌體版本 1.1.2 可能會存在某些短片隨拍限制。請檢視以下所列兩個腳本和解決方法。

1. EOS 6D 運行韌體版本 1.0.9:
如果將使用韌體版本 1.0.9 的相機捕捉的短片隨拍和使用韌體版本 1.1.2 的相機建立的短片隨拍組合,生成的短片隨拍相簿將會被破壞。

2. EOS 6D 運行韌體版本 1.1.2:
如果您嘗試將運行韌體版本 1.1.2 的相機拍攝的短片隨拍加入到運行韌體版本 1.0.9 時相機建立的短片隨拍相簿時,將出現警告訊息「無法選擇此短片 (Cannot select this movie)」且此短片隨拍不能加入到相簿。

請遵循說明以上所述兩個腳本的解決方法。

1) 拍攝短片隨拍並建立短片隨拍相簿。
2) 匯入捕捉的短片隨拍相簿至您的電腦。
3) 開啟 EOS 6D 隨附的應用程式 ImageBrowser EX。
4) 選擇短片隨拍相簿,並從 [編輯 (Edit)] 設定頁下選擇 [編輯短片 (Edit Movies)]。
5) MovieEdit Task 將會開啟。
6) 選擇 [新增影像 (Add Image)] 並選擇短片隨拍相簿以加入短片隨拍。
7) 選擇 [儲存 (Save)] 和 [儲存影像類型 (Save image type)],然後按一下 [儲存 (Save)]。

Canon 6D 韌體
2016-12-22 2:30 發佈
感覺是final release 封版啦

坐等6D2囉
聽你一講,去看了一下,1Dx也更新 2.0.9了
看來都是 有 EF 70-300mm f/4-5.6 IS II USM 鏡頭 的問題
~~ ApexHsiao ~~
應該是對新的nano usm有兼容問題
ApexHsiao wrote:
聽你一講,去看了一下...(恕刪)


限制級
您即將進入之討論頁 需滿18歲 方可瀏覽。
根據「電腦網路內容分級處理辦法」修正條文第六條第三款規定,已於該限制級網頁,依台灣網站分級推廣基金會規定作標示。
評分
複製連結